alabaster==0.7.12
Babel==2.11.0
bleach==5.0.1
build==0.9.0
certifi==2022.9.24
cffi==1.15.1
charset-normalizer==2.1.1
colorama==0.4.6
commonmark==0.9.1
cryptography==38.0.4
docopt==0.6.2
docutils==0.17.1
idna==3.4
imagesize==1.4.1
importlib-metadata==5.1.0
influxdb==5.3.1
jaraco.classes==3.2.3
jeepney==0.8.0
Jinja2==3.1.2
keyring==23.11.0
livereload==2.6.3
markdown-it-py==2.1.0
MarkupSafe==2.1.1
mccabe==0.7.0
mdit-py-plugins==0.3.1
mdurl==0.1.2
more-itertools==9.0.0
msgpack==1.0.4
myst-parser==0.18.1
packaging==21.3
paho-mqtt==1.6.1
pep517==0.13.0
pipreqs==0.4.11
pkginfo==1.9.1
pycodestyle==2.10.0
pycparser==2.21
pyflakes==3.0.1
Pygments==2.13.0
pyparsing==3.0.9
python-dateutil==2.8.2
pytz==2022.6
PyYAML==6.0
readme-renderer==37.3
requests==2.28.1
requests-toolbelt==0.10.1
rfc3986==2.0.0
rich==12.6.0
SecretStorage==3.3.3
six==1.16.0
snowballstemmer==2.2.0
Sphinx==5.3.0
sphinx-autobuild==2021.3.14
sphinx-rtd-theme==1.1.1
sphinx_design==0.3.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
tomli==2.0.1
tornado==6.2
twine==4.0.1
typing_extensions==4.4.0
urllib3==1.26.13
webencodings==0.5.1
yarg==0.1.9
zipp==3.11.0
